RubyGems Navigation menu

Reverse dependencies for cld3 Latest version of the following gems require cld3

Total downloads 489.974

Voor deze versie 15.812

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache-2.0

Required Ruby Version: >= 2.7.0, < 3.3.0

Links: